Apple forces new iPods to use iTunes

Linux using iPod owners take note: the new iPod generation does not work with third party tools. Apple has deliberately engineered protection against third party applications. Developers behind gtkpod and winamp have joined up in order to solve the mystery of Apple’s new protected iTunesDB.

read more | digg story

Advertisements

%d bloggers like this: